Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Wed, 3 Apr 2019 11:43:17 +0700

On Wed, Apr 03, 2019 at 12:27:53PM +0800, Baolin Wang wrote:
> On Wed, 3 Apr 2019 at 11:35, Mark Brown <[email-masked]> wrote:

> > We can't leave this broken in -next for that long, can you please post
> > the patch now if you've already got it?

> OK, but I need some time to setup my environment to send this patch
> and I'll try to fix this ASAP. Thanks.

Don't worry about it, I can do things directly - it was just if you had
the patch already it seemed better to use yours but if it's going to be
painful to set up a dev environment there's no need to worry.